	*{
		margin: 0px;
		padding: 0px;
	}

	#contact-image{
		width: 100%;
		height: 30vh;
		background-image: url('../../image/contact-image.jpg');
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: center center;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}

	#che{
		margin-top: 30px;
	}

	#EditCheckout:hover{
		color: #e66001;
	}

	#check{
		padding-top: 30px;
		padding-bottom: 0px;
	}

	#check h1{
		margin-bottom: 0px;
		color: #e66001;
		font-family: 'Roboto', sans-serif;
	}

	#check p{
		font-size: 1.3rem;
		font-weight: 800;
		font-family: 'Roboto', sans-serif;
	}

	#left-check h2{
		font-weight: 800;
		font-family: 'Roboto', sans-serif;
		margin-bottom: 30px;
	}

	#left-check p{
		margin-bottom: 10px;
		font-weight: 800;
		font-family: 'Roboto', sans-serif;
	}

	#current-cart{
		margin-bottom: 40px;
	}

	.cart-item:nth-child(1){
		margin-top: 0px;
	}

	.cart-item{
		margin-top: 15px;
	}

	.middle{
		text-align: center;
	}


	.action{
		color: #000;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
		cursor: pointer;
	}

	.action:hover{
		color: #e66001;
	}

	.cart-item input{
		border:1px solid #e66001;
	}

	#panel{
		display: none;
	}

	.line{
		border-top: 2px solid #e66001;
		margin-top: 15px;
		margin-bottom: 30px;
	}

	#right-check{
		margin-top: 20px;
		padding-left: 15px;
		padding-right: 15px;
	}

	#item{
		border:1px solid #e66001;
		border-radius: 30px;
		padding: 15px;
		padding-bottom: 0px;
	}

	#item button{
		background: #e66001;
		color: #fff;
		padding-left: 30px;
		padding-right: 30px;
		margin-bottom: 15px;
	}

	#linee{
		border: 1px solid #e66001;
		margin-bottom: 10px;
	}

	#code{
		padding: 15px 0px;
		margin-top: 15px;
	}

	#code label{
		float: left;
	}

	#code button{
		background: #e66001;
		color: #fff;
		border: 2px solid #e66001;
		-webkit-transition: all .3s;
		-moz-transition: all .3s;
		-o-transition: all .3s;
	}

	#code button:hover{
		background: #fff;
		color: #e66001;
	}

	#promo-input{
		border: 1px solid #e66001;
		vertical-align: middle;
	}

	#points{
		border: 1px solid #e66001;
		padding-top: 10px;
		padding-bottom: 10px;
		border-radius: 15px;
	}

	#points p{
		margin-bottom: 0px;
		font-weight: bold;
		font-size: 1.1rem;
		color: #e66001;
	}


	#lineee{
		border-top: 2px solid #e66001;
		margin-top: 80px;
		margin-bottom: 30px;
	}
	
/**
* Everything beyond the first media tag refers to mobile versions in portrait mode.
* Css for mobile and tablet devices relates to all media tags up to 1023px browser width.
**/

@media (min-width: 544px) {

	#contact-image{
		width: 100%;
		height: 50vh;
		background-image: url('../../image/contact-image.jpg');
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: center center;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}

	#che{
		margin-top: 30px;
	}

	#check{
		padding-top: 30px;
		padding-bottom: 0px;
	}

	#check h1{
		margin-bottom: 0px;
		color: #e66001;
		font-family: 'Roboto', sans-serif;
	}

	#check p{
		font-size: 1.3rem;
		font-weight: 800;
		font-family: 'Roboto', sans-serif;
	}

	#left-check h2{
		font-weight: 800;
		font-family: 'Roboto', sans-serif;
		margin-bottom: 10px;
	}

	#left-check p{
		margin-bottom: 10px;
		font-weight: 800;
		font-family: 'Roboto', sans-serif;
	}

	.line{
		border-top: 2px solid #e66001;
		margin-top: 15px;
		margin-bottom: 30px;
	}

	#right-check{
		margin-top: 20px;
		padding-left: 15px;
		padding-right: 15px;
	}

	#item{
		border:1px solid #e66001;
		border-radius: 30px;
		padding: 15px;
		padding-bottom: 0px;
	}

	#item button{
		background: #e66001;
		color: #fff;
		padding-left: 30px;
		padding-right: 30px;
		margin-bottom: 15px;
	}

	#linee{
		border: 1px solid #e66001;
		margin-bottom: 10px;
	}

	#lineee{
		border-top: 2px solid #e66001;
		margin-top: 80px;
		margin-bottom: 30px;
	}

 }

@media (min-width: 768px) {

	#right-check{
		margin-top: 0px;
	}

 }

@media (min-width: 992px) {

 }



/**
* From here we start with styling the site for desctop devices. 
**/

@media (min-width: 1200px) {

	#contact-image{
		width: 100%;
		height: 50vh;
		background-image: url('../../image/contact-image.jpg');
		background-repeat: no-repeat;
		background-attachment: scroll;
		background-position: center center;
		background-size: cover;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
	}

	#che{
		margin-top: 30px;
	}

	#check{
		padding-top: 30px;
		padding-bottom: 30px;
	}

	#check h1{
		margin-bottom: 0px;
		color: #e66001;
		font-family: 'Roboto', sans-serif;
	}

	#check p{
		font-size: 1.5rem;
		font-weight: 800;
		font-family: 'Roboto', sans-serif;
	}

	#left-check h2{
		font-weight: 800;
		font-family: 'Roboto', sans-serif;
		margin-bottom: 10px;
	}

	#left-check p{
		margin-bottom: 10px;
		font-weight: 800;
		font-family: 'Roboto', sans-serif;
	}

	.line{
		border-top: 2px solid #e66001;
		margin-top: 15px;
		margin-bottom: 30px;
	}

	#right-check{
		padding-left: 110px;
	}

	#item{
		border:1px solid #e66001;
		border-radius: 30px;
		padding: 15px;
		padding-bottom: 0px;
	}

	#item button{
		background: #e66001;
		color: #fff;
		padding-left: 30px;
		padding-right: 30px;
		margin-bottom: 15px;
	}

	#linee{
		border: 1px solid #e66001;
		margin-bottom: 10px;
	}

	#lineee{
		border-top: 2px solid #e66001;
		margin-top: 80px;
		margin-bottom: 30px;
	}


 }